[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Bug-gnubg] gnubg crash

From: Achim Mueller
Subject: Re: [Bug-gnubg] gnubg crash
Date: Sat, 16 Jun 2007 00:30:24 +0200
User-agent: Mutt/1.5.9i

* address@hidden <address@hidden> [070615 18:04]:

> I tried to install these RPMs:
> gnubg-databases-SNAPSHOT-20070604.i686.rpm
> gnubg-debuginfo-SNAPSHOT-20070604.i686.rpm
> gnubg-SNAPSHOT-20070604.i686.rpm
> gnubg-sounds-SNAPSHOT-20070604.i686.rpm
> But it fails with:
> # rpm -i gnubg-*
> error: Failed dependencies:
>         libreadline.so.4 is needed by gnubg-SNAPSHOT-20070604.i686
> The file /usr/lib/libreadline.so.4 exists, so I don't know why it is
> complaining.

Strange. Is the readline.so from a rpm? Anyway, install it with
"--nodeps -v"
and check the gnubg binary again. Just in case: you didn't take the
OpenSuSE rpms?



reply via email to

[Prev in Thread] Current Thread [Next in Thread]